# r_memo.cc File Reference

## Detailed Description

Record parsing class for the memo database.

Definition in file r_memo.cc.

`#include "r_memo.h"`
`#include "record-internal.h"`
`#include "protostructs.h"`
`#include "data.h"`
`#include "time.h"`
`#include "iconv.h"`
`#include <ostream>`
`#include <iomanip>`

Include dependency graph for r_memo.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry